<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE Sybase_eDataWindow>
<Sybase_eDataWindow>
	<Release>9</Release>
	<BaseDefinition>
		<units>1</units>
		<timer_interval>0</timer_interval>
		<color>79741120</color>
		<processing>1</processing>
		<HTMLDW>no</HTMLDW>
		<print>
			<documentname></documentname>
			<printername></printername>
			<orientation>0</orientation>
			<margin>
				<left>24</left>
				<right>24</right>
				<top>24</top>
				<bottom>24</bottom>
			</margin>
			<paper>
				<source>0</source>
				<size>0</size>
			</paper>
			<prompt>no</prompt>
			<canusedefaultprinter>yes</canusedefaultprinter>
			<buttons>no</buttons>
			<preview.buttons>no</preview.buttons>
			<cliptext>no</cliptext>
			<overrideprintjob>no</overrideprintjob>
		</print>
		<grid.lines>0</grid.lines>
	</BaseDefinition>
	<Header>
		<height>19</height>
		<color>536870912</color>
	</Header>
	<Summary>
		<height>0</height>
		<color>536870912</color>
	</Summary>
	<Footer>
		<height>0</height>
		<color>536870912</color>
	</Footer>
	<Detail>
		<height>20</height>
		<color>536870912</color>
	</Detail>
	<TableDefinition>
		<table_column>
			<type size="5">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<key>yes</key>
			<name>dist_route</name>
			<dbname>distroute.dist_route</dbname>
		</table_column>
		<table_column>
			<type size="40">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>descr</name>
			<dbname>distroute.descr</dbname>
		</table_column>
		<table_column>
			<type size="10">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>cust_code</name>
			<dbname>distroute.cust_code</dbname>
			<initial> </initial>
		</table_column>
		<table_column>
			<type size="40">char</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>cust_name</name>
			<dbname>customer.cust_name</dbname>
		</table_column>
		<table_column>
			<type size="5">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>curr_code</name>
			<dbname>distroute.curr_code</dbname>
		</table_column>
		<table_column>
			<type size="40">char</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>currency_descr</name>
			<dbname>currency.descr</dbname>
		</table_column>
		<table_column>
			<type precision="3">decimal</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>frt_amt</name>
			<dbname>distroute.frt_amt</dbname>
		</table_column>
		<table_column>
			<type size="5">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>stan_code__fr</name>
			<dbname>distroute.stan_code__fr</dbname>
		</table_column>
		<table_column>
			<type size="40">char</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>station_descr</name>
			<dbname>station.descr</dbname>
		</table_column>
		<table_column>
			<type size="5">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>stan_code__to</name>
			<dbname>distroute.stan_code__to</dbname>
		</table_column>
		<table_column>
			<type size="40">char</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>station_descr</name>
			<dbname>station.descr</dbname>
		</table_column>
		<table_column>
			<type>datetime</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>chg_date</name>
			<dbname>distroute.chg_date</dbname>
		</table_column>
		<table_column>
			<type size="10">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>chg_user</name>
			<dbname>distroute.chg_user</dbname>
		</table_column>
		<table_column>
			<type size="15">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>chg_term</name>
			<dbname>distroute.chg_term</dbname>
		</table_column>
		<retrieve>PBSELECT( VERSION(400) TABLE(NAME=&quot;distroute&quot; )  TABLE(NAME=&quot;customer&quot; )  TABLE(NAME=&quot;currency&quot; )  TABLE(NAME=&quot;station&quot; ALIAS=&quot;station_a&quot; )  TABLE(NAME=&quot;station&quot; ALIAS=&quot;station_b&quot; ) COLUMN(NAME=&quot;distroute.dist_route&quot;) COLUMN(NAME=&quot;distroute.descr&quot;) COLUMN(NAME=&quot;distroute.cust_code&quot;) COLUMN(NAME=&quot;customer.cust_name&quot;) COLUMN(NAME=&quot;distroute.curr_code&quot;) COLUMN(NAME=&quot;currency.descr&quot;) COLUMN(NAME=&quot;distroute.frt_amt&quot;) COLUMN(NAME=&quot;distroute.stan_code__fr&quot;) COLUMN(NAME=&quot;station_a.descr&quot;) COLUMN(NAME=&quot;distroute.stan_code__to&quot;) COLUMN(NAME=&quot;station_b.descr&quot;) COLUMN(NAME=&quot;distroute.chg_date&quot;) COLUMN(NAME=&quot;distroute.chg_user&quot;) COLUMN(NAME=&quot;distroute.chg_term&quot;)    JOIN (LEFT=&quot;distroute.stan_code__fr&quot;    OP =&quot;=&quot;RIGHT=&quot;station_a.stan_code&quot;    OUTER1 =&quot;distroute.stan_code__fr&quot; )    JOIN (LEFT=&quot;distroute.stan_code__to&quot;    OP =&quot;=&quot;RIGHT=&quot;station_b.stan_code&quot;    OUTER1 =&quot;distroute.stan_code__to&quot; )    JOIN (LEFT=&quot;distroute.curr_code&quot;    OP =&quot;=&quot;RIGHT=&quot;currency.curr_code&quot;    OUTER1 =&quot;distroute.curr_code&quot; )    JOIN (LEFT=&quot;distroute.cust_code&quot;    OP =&quot;=&quot;RIGHT=&quot;customer.cust_code&quot;    OUTER1 =&quot;distroute.cust_code&quot; )) </retrieve>
		<update>DISTROUTE</update>
		<updatewhere>0</updatewhere>
		<updatekeyinplace>no</updatekeyinplace>
	</TableDefinition>
	<TextObject>
		<band>Header</band>
		<alignment>0</alignment>
		<text>Dist Route</text>
		<border>6</border>
		<color>0</color>
		<x>2</x>
		<y>1</y>
		<height>16</height>
		<width>122</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>dist_route_t</name>
		<visible>1</visible>
		<font>
			<face>Times</face>
			<height>-10</height>
			<weight>400</weight>
			<family>0</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>553648127</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>0</alignment>
		<text>Description</text>
		<border>6</border>
		<color>0</color>
		<x>126</x>
		<y>1</y>
		<height>16</height>
		<width>153</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>descr_t</name>
		<visible>1</visible>
		<font>
			<face>Times</face>
			<height>-10</height>
			<weight>400</weight>
			<family>0</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>553648127</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>0</alignment>
		<text>Customer Code</text>
		<border>6</border>
		<color>0</color>
		<x>281</x>
		<y>1</y>
		<height>16</height>
		<width>108</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>cust_code_t</name>
		<visible>1</visible>
		<font>
			<face>Times</face>
			<height>-10</height>
			<weight>400</weight>
			<family>0</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>553648127</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>0</alignment>
		<text>Station  From</text>
		<border>6</border>
		<color>0</color>
		<x>391</x>
		<y>1</y>
		<height>16</height>
		<width>137</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>stan_code__fr_t</name>
		<visible>1</visible>
		<font>
			<face>Times</face>
			<height>-10</height>
			<weight>400</weight>
			<family>0</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>553648127</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>0</alignment>
		<text>Station To</text>
		<border>6</border>
		<color>0</color>
		<x>530</x>
		<y>1</y>
		<height>16</height>
		<width>126</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>stan_code__to_t</name>
		<visible>1</visible>
		<font>
			<face>Times</face>
			<height>-10</height>
			<weight>400</weight>
			<family>0</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>553648127</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>0</alignment>
		<text>Freight Amt</text>
		<border>6</border>
		<color>0</color>
		<x>658</x>
		<y>1</y>
		<height>16</height>
		<width>170</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>frt_amt_t</name>
		<visible>1</visible>
		<font>
			<face>Times</face>
			<height>-10</height>
			<weight>400</weight>
			<family>0</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>553648127</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>0</alignment>
		<text>Currency</text>
		<border>6</border>
		<color>0</color>
		<x>830</x>
		<y>1</y>
		<height>16</height>
		<width>168</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>curr_code_t</name>
		<visible>1</visible>
		<font>
			<face>Times</face>
			<height>-10</height>
			<weight>400</weight>
			<family>0</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>553648127</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>0</alignment>
		<text>Change Date</text>
		<border>6</border>
		<color>0</color>
		<x>1000</x>
		<y>1</y>
		<height>16</height>
		<width>137</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>chg_date_t</name>
		<visible>1</visible>
		<font>
			<face>Times</face>
			<height>-10</height>
			<weight>400</weight>
			<family>0</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>553648127</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>0</alignment>
		<text>Change User</text>
		<border>6</border>
		<color>0</color>
		<x>1139</x>
		<y>1</y>
		<height>16</height>
		<width>121</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>chg_user_t</name>
		<visible>1</visible>
		<font>
			<face>Times</face>
			<height>-10</height>
			<weight>400</weight>
			<family>0</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>553648127</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>0</alignment>
		<text>Change Term</text>
		<border>6</border>
		<color>0</color>
		<x>1262</x>
		<y>1</y>
		<height>16</height>
		<width>140</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>chg_term_t</name>
		<visible>1</visible>
		<font>
			<face>Times</face>
			<height>-10</height>
			<weight>400</weight>
			<family>0</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>553648127</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>0</alignment>
		<text>Customer Name</text>
		<border>6</border>
		<color>0</color>
		<x>1404</x>
		<y>1</y>
		<height>16</height>
		<width>238</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>cust_name_t</name>
		<visible>1</visible>
		<font>
			<face>Times</face>
			<height>-10</height>
			<weight>400</weight>
			<family>0</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>553648127</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>0</alignment>
		<text>Currency Descr</text>
		<border>6</border>
		<color>0</color>
		<x>1644</x>
		<y>1</y>
		<height>16</height>
		<width>238</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>currency_descr_t</name>
		<visible>1</visible>
		<font>
			<face>Times</face>
			<height>-10</height>
			<weight>400</weight>
			<family>0</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>553648127</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>0</alignment>
		<text>Station Descr</text>
		<border>6</border>
		<color>0</color>
		<x>1884</x>
		<y>1</y>
		<height>16</height>
		<width>238</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>station_descr_t</name>
		<visible>1</visible>
		<font>
			<face>Times</face>
			<height>-10</height>
			<weight>400</weight>
			<family>0</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>553648127</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>0</alignment>
		<text>Station Descr</text>
		<border>6</border>
		<color>0</color>
		<x>2124</x>
		<y>1</y>
		<height>16</height>
		<width>210</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>station_descr_1_t</name>
		<visible>1</visible>
		<font>
			<face>Times</face>
			<height>-10</height>
			<weight>400</weight>
			<family>0</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>553648127</color>
		</background>
	</TextObject>
	<ColumnObject>
		<band>Detail</band>
		<id>1</id>
		<alignment>0</alignment>
		<tabsequence>10</tabsequence>
		<border>5</border>
		<color>33554432</color>
		<x>2</x>
		<y>2</y>
		<height>16</height>
		<width>122</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>dist_route</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>5</limit>
			<case>any</case>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>2</id>
		<alignment>0</alignment>
		<tabsequence>20</tabsequence>
		<border>5</border>
		<color>33554432</color>
		<x>126</x>
		<y>2</y>
		<height>16</height>
		<width>153</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>descr</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>25</limit>
			<case>any</case>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>3</id>
		<alignment>0</alignment>
		<tabsequence>30</tabsequence>
		<border>5</border>
		<color>33554432</color>
		<x>281</x>
		<y>2</y>
		<height>16</height>
		<width>108</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>cust_code</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<autoselect>yes</autoselect>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>8</id>
		<alignment>0</alignment>
		<tabsequence>40</tabsequence>
		<border>5</border>
		<color>33554432</color>
		<x>391</x>
		<y>2</y>
		<height>16</height>
		<width>137</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>stan_code__fr</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>5</limit>
			<case>any</case>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>10</id>
		<alignment>0</alignment>
		<tabsequence>50</tabsequence>
		<border>5</border>
		<color>33554432</color>
		<x>530</x>
		<y>2</y>
		<height>16</height>
		<width>126</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>stan_code__to</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>5</limit>
			<case>any</case>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>7</id>
		<alignment>1</alignment>
		<tabsequence>60</tabsequence>
		<border>5</border>
		<color>33554432</color>
		<x>658</x>
		<y>2</y>
		<height>16</height>
		<width>170</width>
		<format>#,##,##,###.####</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>frt_amt</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>5</id>
		<alignment>0</alignment>
		<tabsequence>70</tabsequence>
		<border>5</border>
		<color>33554432</color>
		<x>830</x>
		<y>2</y>
		<height>16</height>
		<width>168</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>curr_code</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>5</limit>
			<case>any</case>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>12</id>
		<alignment>0</alignment>
		<tabsequence>32766</tabsequence>
		<border>5</border>
		<color>33554432</color>
		<x>1000</x>
		<y>2</y>
		<height>16</height>
		<width>137</width>
		<format>[shortdate] [time]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>chg_date</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<autoselect>yes</autoselect>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>13</id>
		<alignment>0</alignment>
		<tabsequence>32766</tabsequence>
		<border>5</border>
		<color>33554432</color>
		<x>1139</x>
		<y>2</y>
		<height>16</height>
		<width>121</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>chg_user</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<autoselect>yes</autoselect>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>14</id>
		<alignment>0</alignment>
		<tabsequence>32766</tabsequence>
		<border>5</border>
		<color>33554432</color>
		<x>1262</x>
		<y>2</y>
		<height>16</height>
		<width>140</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>chg_term</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<autoselect>yes</autoselect>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>4</id>
		<alignment>0</alignment>
		<tabsequence>80</tabsequence>
		<border>5</border>
		<color>33554432</color>
		<x>1404</x>
		<y>2</y>
		<height>16</height>
		<width>238</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>cust_name</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<autoselect>yes</autoselect>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>6</id>
		<alignment>0</alignment>
		<tabsequence>90</tabsequence>
		<border>5</border>
		<color>33554432</color>
		<x>1644</x>
		<y>2</y>
		<height>16</height>
		<width>238</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>currency_descr</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<autoselect>yes</autoselect>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>9</id>
		<alignment>0</alignment>
		<tabsequence>100</tabsequence>
		<border>5</border>
		<color>33554432</color>
		<x>1884</x>
		<y>2</y>
		<height>16</height>
		<width>238</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>station_descr</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<autoselect>yes</autoselect>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>11</id>
		<alignment>0</alignment>
		<tabsequence>110</tabsequence>
		<border>5</border>
		<color>33554432</color>
		<x>2124</x>
		<y>2</y>
		<height>16</height>
		<width>210</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>station_descr_1</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<autoselect>yes</autoselect>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<HtmlTable>
		<border>1</border>
	</HtmlTable>
	<HtmlGen>
		<clientevents>1</clientevents>
		<clientvalidation>1</clientvalidation>
		<clientcomputedfields>1</clientcomputedfields>
		<clientformatting>0</clientformatting>
		<clientscriptable>0</clientscriptable>
		<generatejavascript>1</generatejavascript>
		<encodeselflinkargs>1</encodeselflinkargs>
		<netscapelayers>0</netscapelayers>
	</HtmlGen>
	<Export.XML>
		<headgroups>1</headgroups>
		<includewhitespace>0</includewhitespace>
		<metadatatype>0</metadatatype>
		<savemetadata>0</savemetadata>
	</Export.XML>
	<Import.XML>
	</Import.XML>
	<Export.PDF>
		<method>0</method>
		<distill.custompostscript>0</distill.custompostscript>
		<xslfop.print>0</xslfop.print>
	</Export.PDF>
</Sybase_eDataWindow>
